Rails SVN Admin - Feature #377

Login based on Apache MD5 password file
2010-12-14 01:25 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2010-12-12
Priority: Normal Due date: 2010-12-13
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Authentication Estimated time: 0.00 hour
Target version: 0.1.0

Description

Related issues:
Blocked by Rails SVN Admin - Feature #375: Application skeleton
Blocked by Rails SVN Admin - Feature #376: Settings based on YML file

Resolved 2010-12-12
Resolved 2010-12-12

2010-12-12
2010-12-13

Associated revisions

Revision 1013 - 2010-12-14 01:31 - Emilio Gonzalez Montaina
#377

e Added basic login/logout based on Apache MD5 password files.
¢ Added Ruby plugin HTAuth encapsulating the Apache authentication API.

Revision 1014 - 2010-12-14 01:35 - Emilio Gonzalez Montana
#377

e Updated settings file with password_file setting.

History

#1 - 2010-12-14 01:33 - Emilio Gonzalez Montana
- Due date set to 2010-12-13
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
